body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background-image: url(/pic/photo_2026-01-07_00-11-26.jpg);
    flex-direction: column;
    display: flex;
}

.header {
    width: 100%;
    height: 50px;
    backdrop-filter: blur(5px);
    border-style: solid;
    border-color: rgb(131, 129, 129);
    border-width: 2px;
    border-radius: 10px;
    display: flex;
}

.header .txt {
    margin-top: 3px;
    margin-bottom: auto;
    margin-left: 10px;
    font-size: 2.5rem;
    font-family: pixel2;
    width: fit-content;
}

.header .btn {
margin-top: auto;
margin-bottom: auto;
margin-left: 10px;
}

.btn1 {
    min-width: 130px;
    height: 35px;
    border-radius: 20px;
    backdrop-filter: blur(5px);
    background-color: rgba(255, 255, 255, 0.4);
    cursor: pointer;
    transition: transform 0.2s;
    font-size: 1.4rem;
    font-family: pixel2;
}

.btn1:hover {
    background-color: rgba(255, 255, 255, 0.5);
    transform: scale(1.05);
}

.header .banner{
    margin-top: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: 10px;
}

.txtmain {
    font-family: pixel3;
    font-size: 2.4rem;
    width: fit-content;
    margin-top: 5px;
    margin-left: 10px
}

.table {
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    backdrop-filter: blur(1px);
    background-color: rgba(255, 255, 255, 0.4);
    font-family: pixel3;
    font-size: 1.5rem;
    margin: 0 auto;
}

.table button {
    width: fit-content;
    border-radius: 7px;
    border-style: solid;
    backdrop-filter: blur(3px);
    background-color: rgba(255, 255, 255, 0.2);
    cursor: pointer;
    font-size: 1.1rem;
    width: 170px;
    font-family: pixel2;
}

th, td { border-bottom: 2px solid #000000; }

.table button:hover {
    border-color: rgb(4, 255, 192);
}
@font-face {  
    font-family: 'pixel';  
    src: url('/font/clacon2.ttf');  
    font-weight: normal;  
    font-style: normal;  
} 

@font-face {  
    font-family: 'pixel2';  
    src: url('/font/web_ibm_mda.ttf');  
    font-weight: normal;  
    font-style: normal;  
} 

@font-face {  
    font-family: 'pixel3';  
    src: url('/font/8bitoperator_jve.ttf');  
    font-weight: normal;  
    font-style: normal;  
} 

/* QIP Tables Styles */
.qip-table-container {
    background: rgba(255, 255, 255, 0.1);
    padding: 20px;
    margin: 10px;
}

.qip-table {
    width: 100%;
    border-collapse: collapse;
    font-family: pixel3;
    font-size: 1.2rem;
}

.qip-table th {
    background: rgba(255, 255, 255)
}